namespace pract
{
    partial class Form1
    {
        /// <summary>
        /// Обязательная переменная конструктора.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Освободить все используемые ресурсы.
        /// </summary>
        /// <param name="disposing">истинно, если управляемый ресурс должен быть удален; иначе ложно.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Код, автоматически созданный конструктором форм Windows

        /// <summary>
        /// Требуемый метод для поддержки конструктора — не изменяйте 
        /// содержимое этого метода с помощью редактора кода.
        /// </summary>
        private void InitializeComponent()
        {
            this.dataGridView1 = new System.Windows.Forms.DataGridView();
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.specializationsToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.companyesToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.unemployedsToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.vacancyesToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.employmentsToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.button1 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.button3 = new System.Windows.Forms.Button();
            this.поискВакансийToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.label1 = new System.Windows.Forms.Label();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).BeginInit();
            this.menuStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // dataGridView1
            // 
            this.dataGridView1.AllowUserToAddRows = false;
            this.dataGridView1.AllowUserToDeleteRows = false;
            this.dataGridView1.AllowUserToResizeColumns = false;
            this.dataGridView1.AllowUserToResizeRows = false;
            this.dataGridView1.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.Fill;
            this.dataGridView1.BackgroundColor = System.Drawing.SystemColors.ControlLight;
            this.dataGridView1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridView1.GridColor = System.Drawing.SystemColors.ControlLight;
            this.dataGridView1.Location = new System.Drawing.Point(12, 30);
            this.dataGridView1.MultiSelect = false;
            this.dataGridView1.Name = "dataGridView1";
            this.dataGridView1.ReadOnly = true;
            this.dataGridView1.RowHeadersWidth = 51;
            this.dataGridView1.RowTemplate.Height = 24;
            this.dataGridView1.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dataGridView1.Size = new System.Drawing.Size(776, 408);
            this.dataGridView1.TabIndex = 0;
            // 
            // menuStrip1
            // 
            this.menuStrip1.ImageScalingSize = new System.Drawing.Size(20, 20);
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.specializationsToolStripMenuItem,
            this.companyesToolStripMenuItem,
            this.unemployedsToolStripMenuItem,
            this.vacancyesToolStripMenuItem,
            this.employmentsToolStripMenuItem});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(800, 30);
            this.menuStrip1.TabIndex = 1;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // specializationsToolStripMenuItem
            // 
            this.specializationsToolStripMenuItem.Name = "specializationsToolStripMenuItem";
            this.specializationsToolStripMenuItem.Size = new System.Drawing.Size(120, 24);
            this.specializationsToolStripMenuItem.Text = "specializations";
            this.specializationsToolStripMenuItem.Click += new System.EventHandler(this.specializationsToolStripMenuItem_Click);
            // 
            // companyesToolStripMenuItem
            // 
            this.companyesToolStripMenuItem.Name = "companyesToolStripMenuItem";
            this.companyesToolStripMenuItem.Size = new System.Drawing.Size(98, 24);
            this.companyesToolStripMenuItem.Text = "companyes";
            this.companyesToolStripMenuItem.Click += new System.EventHandler(this.companyesToolStripMenuItem_Click);
            // 
            // unemployedsToolStripMenuItem
            // 
            this.unemployedsToolStripMenuItem.Name = "unemployedsToolStripMenuItem";
            this.unemployedsToolStripMenuItem.Size = new System.Drawing.Size(112, 24);
            this.unemployedsToolStripMenuItem.Text = "unemployeds";
            this.unemployedsToolStripMenuItem.Click += new System.EventHandler(this.unemployedsToolStripMenuItem_Click);
            // 
            // vacancyesToolStripMenuItem
            // 
            this.vacancyesToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.поискВакансийToolStripMenuItem});
            this.vacancyesToolStripMenuItem.Name = "vacancyesToolStripMenuItem";
            this.vacancyesToolStripMenuItem.Size = new System.Drawing.Size(89, 24);
            this.vacancyesToolStripMenuItem.Text = "vacancyes";
            this.vacancyesToolStripMenuItem.Click += new System.EventHandler(this.vacancyesToolStripMenuItem_Click);
            // 
            // employmentsToolStripMenuItem
            // 
            this.employmentsToolStripMenuItem.Name = "employmentsToolStripMenuItem";
            this.employmentsToolStripMenuItem.Size = new System.Drawing.Size(113, 24);
            this.employmentsToolStripMenuItem.Text = "employments";
            this.employmentsToolStripMenuItem.Click += new System.EventHandler(this.employmentsToolStripMenuItem_Click);
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(12, 450);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(132, 39);
            this.button1.TabIndex = 2;
            this.button1.Text = "add";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(167, 450);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(132, 39);
            this.button2.TabIndex = 3;
            this.button2.Text = "delete";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // button3
            // 
            this.button3.Location = new System.Drawing.Point(322, 450);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(132, 39);
            this.button3.TabIndex = 4;
            this.button3.Text = "update";
            this.button3.UseVisualStyleBackColor = true;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // поискВакансийToolStripMenuItem
            // 
            this.поискВакансийToolStripMenuItem.Name = "поискВакансийToolStripMenuItem";
            this.поискВакансийToolStripMenuItem.Size = new System.Drawing.Size(224, 26);
            this.поискВакансийToolStripMenuItem.Text = "поиск вакансий";
            this.поискВакансийToolStripMenuItem.Click += new System.EventHandler(this.поискВакансийToolStripMenuItem_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(734, 473);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(0, 16);
            this.label1.TabIndex = 5;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 16F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(800, 501);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.button3);
            this.Controls.Add(this.button2);
            this.Controls.Add(this.button1);
            this.Controls.Add(this.dataGridView1);
            this.Controls.Add(this.menuStrip1);
            this.MainMenuStrip = this.menuStrip1;
            this.Name = "Form1";
            this.Text = "Form1";
            this.Load += new System.EventHandler(this.Form1_Load);
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).EndInit();
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.DataGridView dataGridView1;
        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem specializationsToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem companyesToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem unemployedsToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem vacancyesToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem employmentsToolStripMenuItem;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.ToolStripMenuItem поискВакансийToolStripMenuItem;
        private System.Windows.Forms.Label label1;
    }
}

